/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.techspecs .page-specs .section-size-weight .extra-size-keyline { left: -8px; }

@media only screen and (max-width: 1069px) {
	
	.techspecs .page-specs .section-size-weight .bottom-port-big-keyline .extra-size-keyline { left: -4px; }
	
}



@media only screen and (max-width: 735px) {

	.techspecs-section.section-accessories .battery-block { width: 252px; }

}



/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 